#!/bin/sh
# /etc/init.d/free-flow
### BEGIN INIT INFO
# Provides:		free-flow
# Required-Start:	$local_fs $syslog $remote_fs
# Required-Stop:	$local_fs $syslog $remote_fs
# Default-Start:	2 3 4 5
# Default-Stop:		0 1 6
# Short-Description:	Bind multi-monitor USB mouse.
### END INIT INFO
# -----------------------------------------------------------------------------
# Extract the monitor configuration to the Free-Flow configfs files.
# Version 0.3/19.2.2015 Pete Arnold
# -----------------------------------------------------------------------------
# This file is intended to be installed at /etc/init.d.
# -----------------------------------------------------------------------------
#
case "$1" in
start)
	/usr/bin/mumo/load.bind
	;;
stop)
	;;
*)
	;;
esac
exit 0
